Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136698 - Editor support for reverse engineering file
Editor support for reverse engineering file
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Hibernate
6.x
All All
: P2 (vote)
: 6.x
Assigned To: _ gowri
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 21:12 UTC by _ gowri
Modified: 2008-07-12 02:39 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ gowri 2008-06-06 21:12:28 UTC
Provide editor support for hibernate reverse engineering file.
Comment 1 _ gowri 2008-07-08 22:00:19 UTC
Initial implementation is done in http://hg.netbeans.org/main/rev/9fe5c3bb6709
Comment 2 _ gowri 2008-07-12 02:39:47 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo